Subject: Ticket Assigned - RE: Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Aug 2019 10:57:54 +0000 (UTC)

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Product information Dear Team, 
 
Kindly note that the customer is not available for delivery. 
 
Best Regards 
 
Nariman Abu Sharkh 
Customer Care 
 
M: 800 SHIPA 
www.shipa.com 

 From: CST000000006 Shipa Customer Customer 
Sent: 27/8/2019 10:33 AM GMT+04:00 
To: [email-masked]; [email-masked] 
Cc: [email-masked] 
Subject: Fwd: Product information 

 

 Please take a look at ticket #136294 raised by Dominic Abeka ([email-masked]).

 

 HI Team,

 The order was placed on 17-Aug till now its In Transit.

 Kindly deliver the order ASAP.

 Awb No- SOR002442379

 ​Regards,

 Seeta 

 
 On Tue, 27 Aug at 10:31 AM , Max <[email-masked]> wrote: 

 Hi Dominic Abeka, 
 
Thank you for contacting us.

 ​

 Your order has already been shipped and on its way I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. 
 
I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority. 
 
Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest. 
 
Your friends,

 The Support Team. 

 

 
 On Mon, 26 Aug at 11:55 AM , Dominic Abeka <[email-masked]> wrote: 

 Waiting for my order / App Version: 6.17 / Android Version: 8.1.0

 
136294:1125156

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/137546